<!DOCTYPE html>
<html lang="en">
<head>
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<link rel="search" type="application/opensearchdescription+xml" title="webref.ru" href="/sites/ref/search.xml">
<title>Справочник HTML | WebReference</title>
<meta charset="utf-8" />
<meta name="description" content="HTML (HyperText Markup Language, язык разметки гипертекста) — это система вёрстки, которая определяет, как и какие элементы должны располагаться на веб-странице. Информация на сайте, способ её представления и оформления зависят исключительно от разработчика и тех целей, которые он перед собой ставит." />
<link rel="image_src" href="https://webref.ru/assets/images/book/html5.png" />
<style media="screen">
@import url("https://webref.ru/sites/all/themes/v4/css/vendor/bulma.min.css?razjm2");
@import url("https://webref.ru/sites/all/themes/v4/css/style.min.css?razjm2");
</style>
<script>window.yaContextCb=window.yaContextCb||[]</script>
<script src="https://yandex.ru/ads/system/context.js" async></script>
</head>
<body>
<header>
	<div class="container">
		<div class="columns is-vcentered is-multiline">
			<div class="column logo is-12-mobile is-12-tablet is-6-desktop">
				<a href="/"><span class="t1">Web</span><span class="t2">Reference</span></a>
			</div>
			<!--<div class="cell navbar-burger small-1 hide-for-large" data-target="navMenu"><span></span><span></span><span></span></div>-->
			<div class="column is-12-mobile is-12-tablet is-6-desktop search-site">
				<form action="/search/" id="cse-search-box">
					<div class="field has-addons">
						<div class="control is-search">
							<input type="search" placeholder="Поиск по сайту" name="s" autocomplete="off" id="cse-search-input" class="input">
							<input type="hidden" name="cx" value="partner-pub-0708135098984815:9970767379">
							<input type="hidden" name="cof" value="FORID:10">
							<input type="hidden" name="ie" value="UTF-8">
						</div>
						<div class="control">
							<button class="button is-info"><i class="icon-search"></i></button>
						</div>
					</div>
				</form>
			</div>
		</div>
	</div>
	<nav id="navMenu" class="navbar">
		<div class="container">
			<ul class="menu">
				<li><a href="/">Главная</a></li>
				<li class="dropdown"><span>Справочники</span>
					<ul>
						<li><a href="/html">HTML</a></li>
						<li><a href="/css">CSS</a></li>
					</ul>
				</li>
				<li class="dropdown"><span>Руководства</span>
					<ul>
						<li><a href="/layout">Вёрстка</a></li>
						<li><a href="/dev">Веб-технологии</a></li>
						<li><a href="/mobile">Мобильные приложения</a></li>
					</ul>
				</li>
				<li><a href="/recipe">Рецепты</a></li>
				<li><a href="/course">Курсы</a></li>
				<li><a href="/practice">Практика</a></li>
				<li><a href="/individual">Самостоятельная</a></li>
				<li><a href="/quiz">Тесты</a></li>
			</ul>
		</div>
	</nav>
</header><main id="webref">		
		<div class="container breadcrumb">
		<section class="region region-crumbs">
	<div id="easy_breadcrumb-easy_breadcrumb" class="block">
		<div class="block_content">
		  <div itemscope class="easy-breadcrumb" itemtype="http://data-vocabulary.org/Breadcrumb">
          <span itemprop="title"><a href="/" class="easy-breadcrumb_segment easy-breadcrumb_segment-front">Главная</a></span>               <span class="easy-breadcrumb_segment-separator"></span>
                <span class="easy-breadcrumb_segment easy-breadcrumb_segment-title" itemprop="title">Справочник HTML</span>            </div>
	</div>
</div></section>
	</div>
			
	<div class="container">
		<div class="columns is-variable is-4 is-multiline">
			<div class="column is-12-mobile is-12-tablet is-9-desktop content-section" id="webref-main">
									<section class="region region-adv-top">
	<div id="block-32" class="block">
		<div class="block_content">
		<div id="yandex_rtb_R-A-330647-1"></div>
<script>window.yaContextCb.push(()=>{
  Ya.Context.AdvManager.render({
    renderTo: 'yandex_rtb_R-A-330647-1',
    blockId: 'R-A-330647-1'
  })
})</script>	</div>
</div></section>
					<div class="title"><h1>Справочник HTML</h1></div>												
								<div id="example-form"></div>
				<section class="region region-content">
	<div id="system-main" class="block">
		<div class="block_content">
		
      <div id="tag-filter">Обозначения: 
  <span class="t-html5"><i></i> Элементы HTML5</span>
  <span class="t-nonstandart"><i></i> Нестандартные или осуждаемые элементы (<strong>Не используйте их!</strong>)</span>
</div>

<div id="v-ref-html">
    <input v-model="searchHTML" placeholder="Быстрый поиск элемента" class="input">
    <ul class="tag-alpha">
        <li v-for="key in getKeys()" v-if="isShow(key)"><a :href="'#'+key">{{getTitleByKey(key)}}</a></li>
    </ul>
    
    <section v-for="key in getKeys()" v-if="isShow(key)" class="columns is-multiline" v-cloak>
        <div class="html-heading column is-12-mobile is-12-tablet is-1-desktop"><h3 :id="key">{{getTitleByKey(key)}}</h3></div>
        <ul class="html-col column is-12-mobile is-12-tablet is-11-desktop">
            <li v-for="element in getElementFiltered(key)" :class="element.type"><a :href="element.link" :title="element.descr">{{element.tag}}</a></li>
        </ul>
    </section>
</div>
<section class="container credit">
<div class="columns is-multiline">
<h2 class="element-invisible">Автор и редакторы</h2>
<div class="column is-6 credit-author"><i class="icon-user"></i> Автор: Влад Мержевич</div>
<div class="column is-6 credit-changed"><i class="icon-calendar"></i> Последнее изменение: 13.03.2020</div>
<div class="column is-12 credit-editor"><i class="icon-users"></i> Редакторы: Влад Мержевич</div></div></section><div id="block-10" class="block">
		<div class="block_content">
		<div id="disqus_thread"></div>
<script>
  var disqus_shortname = "webref";
  (function() {
    var dsq = document.createElement("script"); dsq.type = "text/javascript"; dsq.async = true;
    dsq.src = "//" + disqus_shortname + ".disqus.com/embed.js";
    (document.getElementsByTagName("head")[0] || document.getElementsByTagName("body")[0]).appendChild(dsq);
  })();
</script>	</div>
</div>	</div>
</div></section>
			</div>
			<aside class="column is-12-mobile is-12-tablet is-3-desktop sidebar-section" id="webref-sidebar">
				<section class="region region-sidebar">
	<div id="block-14" class="block">
		<div class="block_content">
		<w-autocomplete :suggestions="suggestions" v-model="value"></w-autocomplete>	</div>
</div><div id="menu-menu-attr" class="block">
	<h2 class="block_title">Атрибуты</h2>	<div class="block_content">
		<ul class="menu"><li class="first"><a href="/html/attr/common" title="">Универсальные</a></li>
<li class="last"><a href="/html/attr/event" title="">События</a></li>
</ul>	</div>
</div><div id="menu-menu-html-value" class="block">
	<h2 class="block_title">Значения</h2>	<div class="block_content">
		<ul class="menu"><li class=""><a href="/html/value/mime" title="">MIME-типы</a></li>
<li class=""><a href="/html/value/url" title="">Адрес</a></li>
<li class=""><a href="/html/value/lang" title="">Коды языков</a></li>
<li class=""><a href="/html/value/colorname" title="">Названия цветов</a></li>
<li class=""><a href="/html/value/percent" title="">Проценты</a></li>
<li class=""><a href="/html/value/script" title="">Скрипт</a></li>
<li class=""><a href="/html/value/text" title="">Текст</a></li>
<li class=""><a href="/html/value/color" title="">Цвет</a></li>
<li class=""><a href="/html/value/number" title="">Число</a></li>
</ul>	</div>
</div><div id="block-29" class="block">
		<div class="block_content">
		<div id="yandex_rtb_R-A-330647-4"></div>
<script>window.yaContextCb.push(()=>{
  Ya.Context.AdvManager.render({
    renderTo: 'yandex_rtb_R-A-330647-4',
    blockId: 'R-A-330647-4'
  })
})</script>	</div>
</div><div id="views-tech-html" class="block">
	<h2 class="block_title">Типы элементов</h2>	<div class="block_content">
		<div class="view view-tech view-id-tech view-display-id-html view-dom-id-9985153a6cba39911f42ffc44a1e0023">
        
  
  
      <div class="view-content">
        <div class="cat">
      
          <span class="cat_icon"><img src="https://webref.ru/assets/images/html/icon/html_video.png" width="16" height="16" alt="" /></span>    
          <span class="cat_title"><a href="/html/type/video">Аудио и видео</a></span>    </div>
  <div class="cat">
      
          <span class="cat_icon"><img src="https://webref.ru/assets/images/html/icon/html_document.png" width="16" height="16" alt="" /></span>    
          <span class="cat_title"><a href="/html/type/doc">Документ</a></span>    </div>
  <div class="cat">
      
          <span class="cat_icon"><img src="https://webref.ru/assets/images/html/icon/html_img.png" width="16" height="16" alt="" /></span>    
          <span class="cat_title"><a href="/html/type/img">Изображения</a></span>    </div>
  <div class="cat">
      
          <span class="cat_icon"><img src="https://webref.ru/assets/images/html/icon/html_object.png" width="16" height="16" alt="" /></span>    
          <span class="cat_title"><a href="/html/type/object">Объекты</a></span>    </div>
  <div class="cat">
      
          <span class="cat_icon"><img src="https://webref.ru/assets/images/html/icon/html_script.png" width="16" height="16" alt="" /></span>    
          <span class="cat_title"><a href="/html/type/script">Скрипты</a></span>    </div>
  <div class="cat">
      
          <span class="cat_icon"><img src="https://webref.ru/assets/images/html/icon/html_list.png" width="16" height="16" alt="" /></span>    
          <span class="cat_title"><a href="/html/type/list">Списки</a></span>    </div>
  <div class="cat">
      
          <span class="cat_icon"><img src="https://webref.ru/assets/images/html/icon/html_link.png" width="16" height="16" alt="" /></span>    
          <span class="cat_title"><a href="/html/type/link">Ссылки</a></span>    </div>
  <div class="cat">
      
          <span class="cat_icon"><img src="https://webref.ru/assets/images/html/icon/html_table.png" width="16" height="16" alt="" /></span>    
          <span class="cat_title"><a href="/html/type/table">Таблицы</a></span>    </div>
  <div class="cat">
      
          <span class="cat_icon"><img src="https://webref.ru/assets/images/html/icon/html_text.png" width="16" height="16" alt="" /></span>    
          <span class="cat_title"><a href="/html/type/text">Текст</a></span>    </div>
  <div class="cat">
      
          <span class="cat_icon"><img src="https://webref.ru/assets/images/html/icon/html_form.png" width="16" height="16" alt="" /></span>    
          <span class="cat_title"><a href="/html/type/form">Формы</a></span>    </div>
  <div class="cat">
      
          <span class="cat_icon"><img src="https://webref.ru/assets/images/html/icon/html_frame.png" width="16" height="16" alt="" /></span>    
          <span class="cat_title"><a href="/html/type/frame">Фреймы</a></span>    </div>
    </div>
  
  
  
  
  
  
</div>	</div>
</div></section>
							</aside>
		</div>
			</div>
</main>
<footer>
	<div class="footer-top">
		<div class="container">
			<div class="columns">
				<div class="column is-12-mobile is-3-desktop">
				<p class="logo"><span>Web</span><span class="t2">Reference</span></p>
				<p>Гл. редактор: Влад Мержевич</p>
				<address>vlad@webref.ru</address>
				</div>				
				<section class="column is-12-mobile is-6-desktop">
					<h3>О сайте</h3>
					<p>На сайте находятся справочники и учебные курсы по различным веб-технологиям, а также руководства по вёрстке веб-страниц и разработке мобильных приложений.</p>					
				</section>
				<div class="column is-hidden-touch is-1-desktop counter">
					<script src="/sites/all/themes/v4/js/li.js"></script>
				</div>
			</div>
		</div>
	</div>
	<div class="footer-bottom">
		<div class="container">
			<div class="columns">
				<section class="column is-6-mobile is-3-desktop">
					<h3>Связи</h3>
					<ul id="community">
						<li><i class="icon-rss"></i> <a href="//feeds.feedburner.com/webref" rel="nofollow">RSS</a></li>
						<li><i class="icon-jsfiddle"></i> <a href="//jsfiddle.net/user/webref/fiddles/" rel="nofollow">JSFiddle</a></li>
						<li><i class="icon-github"></i> <a href="//github.com/webref" rel="nofollow">GitHub</a></li>
						<li><i class="icon-vk"></i> <a href="//vk.com/webref" rel="nofollow">ВКонтакте</a></li>
						<li><i class="icon-doc-text"></i> <a href="//drive.google.com/folderview?id=0B4u62HGG7TOnTVJ4aFlFa1Jpb2M" rel="nofollow">Google Диск</a></li>
						<li><i class="icon-play"></i> <a href="//play.google.com/store/apps/developer?id=webref.ru" rel="nofollow">Google Play</a></li>
						<li><i class="icon-youtube"></i> <a href="//www.youtube.com/channel/UC0KbjRLHLbfWbL7IkmHSZNg" rel="nofollow">YouTube</a></li>
						<li><i class="icon-users"></i> <a href="//htmlforum.io" rel="nofollow">Форум</a></li>
					</ul>
				</section>
				<section class="column is-6-mobile is-3-desktop">
					<h3>Разделы сайта</h3>
					<ul id="footer-menu" class="links">
						<li><i class="icon-book"></i> <a href="/ref">Справочники</a></li>
						<li><i class="icon-layout"></i> <a href="/layout">Вёрстка</a></li>
						<li><i class="icon-gear"></i> <a href="/dev">Веб-технологии</a></li>
						<li><i class="icon-mobile"></i> <a href="/mobile">Мобильные приложения</a></li>
						<li><i class="icon-help"></i> <a href="/recipe">Рецепты</a></li>
						<li><i class="icon-bookmark"></i> <a href="/course">Учебные курсы</a></li>
						<li><i class="icon-pencil"></i> <a href="/practice">Практика</a></li>
						<li><i class="icon-css3"></i> <a href="/individual">Самостоятельная</a></li>
						<li><i class="icon-help"></i> <a href="/quiz">Тесты</a></li>
					</ul>		
				</section>
				<section class="column is-6-mobile is-3-desktop">
					<h3>Популярное</h3>
					<section class="region region-popular">
	<div id="views-popular-popular" class="block">
		<div class="block_content">
		<div class="view view-popular view-id-popular view-display-id-popular view-dom-id-c03c05c0f9f2bcb2a79a1d050d121d18">
        
  
  
      <div class="view-content">
          <ul>          <li class="leaf">  
          <img class="svg-img size-icon" data-src="/assets/svgimg/icon/img-styles/images/thumb/html5.svg.png" src="https://webref.ru/assets/images/thumb/html5.svg" width="16" height="16" alt="" />    
          <a href="/layout/learn-html-css">Уроки по HTML и CSS</a>  </li>
          <li class="leaf">  
          <img class="svg-img size-icon" data-src="/assets/svgimg/icon/img-styles/images/thumb/html5.svg.png" src="https://webref.ru/assets/images/thumb/html5.svg" width="16" height="16" alt="" />    
          <a href="/layout/howtocodeinhtml">Как верстать на HTML5 и CSS3</a>  </li>
          <li class="leaf">  
          <img class="svg-img size-icon" data-src="/assets/svgimg/icon/img-styles/images/thumb/html5.svg.png" src="https://webref.ru/assets/images/thumb/html5.svg" width="16" height="16" alt="" />    
          <a href="/layout/html5-css3">HTML5 и CSS3 на примерах</a>  </li>
          <li class="leaf">  
          <img class="svg-img size-icon" data-src="/assets/svgimg/icon/img-styles/images/thumb/css3.svg.png" src="https://webref.ru/assets/images/thumb/css3.svg" width="16" height="16" alt="" />    
          <a href="/layout/magic-of-css">Магия CSS</a>  </li>
          <li class="leaf">  
          <img class="svg-img size-icon" data-src="/assets/svgimg/icon/img-styles/images/thumb/jquery.svg.png" src="https://webref.ru/assets/images/thumb/jquery.svg" width="16" height="16" alt="" />    
          <a href="/dev/jqfundamentals">Основы jQuery</a>  </li>
          <li class="leaf">  
          <img class="svg-img size-icon" data-src="/assets/svgimg/icon/img-styles/images/thumb/js.svg.png" src="https://webref.ru/assets/images/thumb/js.svg" width="16" height="16" alt="" />    
          <a href="/dev/learn-javascript">Знакомство с JavaScript</a>  </li>
          <li class="leaf">  
          <img class="svg-img size-icon" data-src="/assets/svgimg/icon/img-styles/images/thumb/bootstrap.svg.png" src="https://webref.ru/assets/images/thumb/bootstrap.svg" width="16" height="16" alt="" />    
          <a href="/layout/bootstrap">Bootstrap</a>  </li>
          <li class="leaf">  
          <img class="svg-img size-icon" data-src="/assets/svgimg/icon/img-styles/images/thumb/gulp.svg.png" src="https://webref.ru/assets/images/thumb/gulp.svg" width="16" height="16" alt="" />    
          <a href="/dev/automate-with-gulp">Автоматизация работы с Gulp</a>  </li>
      </ul>    </div>
  
  
  
  
  
  
</div>	</div>
</div></section>
				</section>
				<section class="column is-6-mobile is-3-desktop">
					<h3>Помощь по сайту</h3>
					<ul>
						<li><a href="/author">Авторы</a></li>
						<li><a href="/help/legend">Обозначения</a></li>
						<li><a href="/help/term">Терминология</a></li>
						<li><a href="/help/slang">Жаргон</a></li>
						<li><a href="/help/app">Наши приложения</a></li>
						<li><a href="/help/download">Скачать</a></li>
					</ul>
				</section>
			</div>
		</div>
	</div>
	<div class="hosting">
		<div class="container">
			<p><a href="//beget.com/ru" rel="nofollow"><img src="/sites/all/themes/v4/img/beget.png" alt="Beget" width="100" class="hosting-logo"></a>
			Сайт WebReference.ru использует <a href="//beget.com/ru" rel="nofollow">VPS от компании Beget</a>.</p>
		</div>
	</div>
	<div class="copyright">
		<div class="container">
			<div class="columns">
				<div class="column is-12-mobile is-2-tablet is-2-desktop">
					<a href="http://creativecommons.org/licenses/by-nc/4.0/deed.ru" rel="nofollow"><img alt="Лицензия Creative Commons" src="/sites/all/themes/v4/img/cc-by-nc.svg" width="120" height="42"></a>
				</div>
				<div class="column is-12-mobile is-10-tablet is-10-desktop">Все материалы сайта доступны по <a href="http://creativecommons.org/licenses/by-nc/4.0/deed.ru" rel="nofollow">лицензии Creative Commons «Attribution-NonCommercial» («Атрибуция — Некоммерческое использование») 4.0 Всемирная</a>, если не указано иное.</div>
			</div>
		</div>
	</div>
</footer><script src="/sites/all/themes/v4/js/ads.js"></script>
<script src="https://webref.ru/misc/jquery-html-prefilter-3.5.0-backport.js?v=2.1.4"></script>
<script src="https://webref.ru/sites/all/themes/v4/js/vendor/vue.min.js?razjm2"></script>
<script src="https://webref.ru/sites/all/themes/v4/js/vendor/mousetrap.min.js?razjm2"></script>
<script src="https://webref.ru/sites/all/themes/v4/js/vue-html-index.min.js?razjm2"></script>
<script src="https://webref.ru/sites/all/themes/v4/js/sidebar.min.js?razjm2"></script>
<script src="https://webref.ru/sites/all/themes/v4/js/vendor/rainbow.min.js?razjm2"></script>
<script src="https://webref.ru/sites/all/themes/v4/js/adblock.js?razjm2"></script>
</body>
</html>